body
{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
    background: #ffffff;
}
*{outline:none;}
a:hover, a:active, a:focus {
	outline:none !important;
}
a{text-decoration:none; transition:all 0.35s ease-in-out 0s;}
a:hover{text-decoration:none;}
.read-more{font-size:17px; color:#009ac3; border:1px solid #009ac3; line-height:34px; padding:0px 25px; display:inline-block;}
.read-more:hover{background-color:#2EAACA;color:#ffffff; border:1px solid #2EAACA;}
.visible-mobile{display:none;}
.canvas{position:relative; overflow:hidden;}
.my-flex{
    /* display: -ms-flexbox; display: -webkit-flex; display: flex; */
    display: block;
    height: 195px;
    background-repeat: no-repeat;
    background-position: center center;
}
.flex-title {
    text-align: center;
    padding: 5px;
    position: relative;
    /*top: 200px;
    max-height: 50px;*/
    background: rgba(0,0,0, .3);
}
.flex-title h2 {
    color: #fff;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, .6);
    text-overflow: ellipsis;
    font-size: 18px;
    padding: 0;
    margin: 0;
    line-height: 1.4em;
}

.flex-title:hover h2 {
    color: #000000;
    text-shadow: 0px 0px 2px rgba(255, 255, 255, .6);
}

.theme-color{
  color: #243F8F;
}
header{width:100%; background:#fff; top:0; z-index:999; box-shadow:0px 2px 4px 0px rgba(0, 0, 0, 0.1);}
.main-header .inner-header:after {
  content: " ";
  display: block;
  clear: both;
}
.main-header .inner-header .brand a {
  display: block;
}
.main-header .inner-header {
	position:relative;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul
{
	margin:0px;
	padding:0px;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul:after {
  content: " ";
  display: block;
  clear: both;
}
.main-header .inner-header  .header-navigation .cbp-spmenu:after {
  content: " ";
  display: block;
  clear: both;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul li {
	list-style-type:none;
	display:block;
	float:left;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul li a {
  display: block;
  line-height:80px;
  font-size:14px;
  color:#243F8F;
  padding:0px 20px;
  text-decoration:none;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul li.dropdown-arrow a{
    /* background:url(../images/angle-down.png) no-repeat 85px 38px; */
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul li.arrow-set a{
    /* background:url(../images/angle-down.png) no-repeat 133px 38px; */
}


.main-header .inner-header  .header-navigation .cbp-spmenu ul .active{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fafafa+30,e7e7e7+100 */
background: #fafafa; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMCUiIHN0b3AtY29sb3I9IiNmYWZhZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTdlN2U3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  #fafafa 30%, #e7e7e7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#fafafa), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fafafa 30%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fafafa 30%,#e7e7e7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fafafa 30%,#e7e7e7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fafafa 30%,#e7e7e7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-8 */

}


.main-header .inner-header  .header-navigation .cbp-spmenu ul li:hover{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fafafa+30,e7e7e7+100 */
background: #fafafa; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMCUiIHN0b3AtY29sb3I9IiNmYWZhZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTdlN2U3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  #fafafa 30%, #e7e7e7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#fafafa), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fafafa 30%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fafafa 30%,#e7e7e7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fafafa 30%,#e7e7e7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fafafa 30%,#e7e7e7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-8 */


}

.main-header .inner-header  .header-navigation .cbp-spmenu ul li:hover >.sub-menu {
  display: block;
}

.main-header .inner-header  .header-navigation .cbp-spmenu ul li >.sub-menu {
  position: absolute;
  top: 65px;

  width: 245px;
  box-sizing: border-box;
  display:none;
  z-index: 999;
  background:#f1f1f1;
    margin-top: 50px;
    padding-top: 10px;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul li >.sub-menu:before{

	content:" ";
	display:block;
	height:8px;
	/* background:transparent url(../images/submenu-triangle.png) no-repeat 50px top;*/
	position: absolute;
    left: 0px;
    right: 0px;
    top: -7px;
}
.main-header .inner-header .header-navigation .cbp-spmenu ul li.our-sevices >.sub-menu:before
{
	/*background:transparent url(../images/submenu-triangle.png) no-repeat 406px top;*/
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul li >.sub-menu >li {
  list-style-type: none;
  background:none;
  float:none;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul li >.sub-menu >li a {
	background:none;
	font-size:14px;
	color:#023e84;
	padding:10px;
	line-height:6px;

}
.main-header .inner-header  .header-navigation .cbp-spmenu ul li >.sub-menu li:hover >a{

	color:#2eaaca;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul li >.sub-menu .active >a {
  color:#2eaaca;
}


.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu {
  width:850px;
  box-sizing: border-box;
  right:0px;
  padding:20px 22px;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu:after {
  content: " ";
  display: block;
  clear: both;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu >li {
  padding: 0px;
  width: 33.33%;
  display: block;
  float: left;
  margin: 0px;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu >li.large-one{padding:0px 0px 0px 25px;}
.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu >li.duplicate{padding:0px 0px 0px 25px;}
.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu li a {
  font-size: 16px;
  line-height: 23px;
  color:#333333;
  display: block;
  font-weight:600;
  padding:0px;
  margin:0px 0px 3px;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu li .sub-menu {
  display: block;
  position: static;
  padding: 18px 0px 0px;
  width: 100%;
  border-bottom:0px;
  border-top:0px;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu li .sub-menu:before{display:none;}
.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu li .sub-menu li {
  display: block;
  width: 100%;
  margin:0px 0px 10px;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu li .sub-menu li a {
  font-size: 14px;
  color:#023e84;
  line-height: 21px;
  margin:0px;
  font-weight:400;
  text-transform:capitalize;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu li .sub-menu li:hover a{color:#2eaaca;}
.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu li .sub-menu li:last-child {
  margin: 0px;
}
.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu >li.duplicate .sub-menu{background:none;}
.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu >li.duplicate .sub-menu li a{font-weight:600; color:#333333;}
.main-header .inner-header  .header-navigation .cbp-spmenu ul .our-sevices .sub-menu >li.duplicate .sub-menu li:hover a{color:#2eaaca;}
.banner{margin-top:0px;}
.banner .carousel .carousel-inner .item {
  height:445px;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}
.banner .carousel .carousel-inner .item .carousel-caption {
  right: 0;
  left: 0;
  padding: 0;
  top: 0px;
  bottom: 0px;
  text-shadow: none;
  text-align: inherit;
}
.banner .carousel .carousel-inner .item .col-md-12 , .banner .carousel .carousel-inner .item .row, .banner .carousel .carousel-inner .item .row , .banner .carousel .carousel-inner .item  .container{
  height: 100%;
}
.banner .carousel .carousel-inner .item .caption-text{
  text-align: center;
}
.banner .carousel .carousel-inner .item .caption-text h2 {
  margin: 0px 0px 25px;
  line-height:30px;
  font-size: 32px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight:700;
  text-align:center;
  letter-spacing: 5px;
}
.banner .carousel .carousel-inner .item .caption-text p{
  font-size: 16px;
  line-height: 18px;
  margin: 0px 0px 25px;
}
.banner .caption-text .serch-it {
  width: 1000px;
  float: left;
}
.banner .caption-text .serch-it .form-control{
  float: left;

  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
  height: 45px;
  line-height: 45px;
  border: 0px solid #dbd9d9;
  border-radius: 0px;
  padding: 0px 20px;
  font-size: 15px;
  color: #939598;
  box-shadow: none;
}
.banner .caption-text .serch-it input{
    width: 60%;
}
.banner .caption-text .serch-it select{
    width: 39%;
}

.banner .caption-text .serch-it{
  background: #fff;
}
.banner .caption-text .serch-it select.form-control{

}
.banner .caption-text input[type="submit"],
.main-header input[type="submit"]
{
   -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
    box-shadow: none;
    background: #0e4382;
    color: #fff;
    height: 45px;
    line-height: 45px;
    border: 0px;
    padding: 0px 30px;
    font-family: 'Roboto', sans-serif;
    font-weight:400;
    float: right;
    margin-left: 20px;
}

.banner .caption-text form ::-webkit-input-placeholder {
  color:#939598;
  opacity: 1.0;
}
.banner .caption-text form :-moz-placeholder {
  color:#939598;
  opacity: 1.0;
}
.banner .caption-text form ::-moz-placeholder {
  color:#939598;
  opacity: 1.0;
}
.banner .caption-text form :-ms-input-placeholder {
  color:#939598;
  opacity: 1.0;
}

.banner .carousel .carousel-indicators{margin:0px; width:100%; left:0px; right:0px; font-size:0px; bottom:25px;}
.banner .carousel .carousel-indicators li{width:18px; height:18px; background:#ffffff; border:none; border-radius:18px; margin:0px 7px 0px 0px;}
.banner .carousel .carousel-indicators li.active{background:#006699; }
.banner .carousel .carousel-indicators li:hover{background:#006699;}
.banner .carousel .carousel-indicators li:last-child{margin:0px;}
.content{padding:25px 0px;}
.content .first-container .same{
    height: 250px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  position: relative;
}
.content .first-container .same h2{
  font-size: 24px;
  line-height: 26px;
  margin: 0px;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
}
.content .first-container article{
  margin: 0px 0px 25px;
}
.content .right-sidebar{
  background:#f1f1f1;

}
.content .right-sidebar h2{
  margin: 0px 0px 20px;
  font-size: 22px;
  line-height: 25px;
  font-weight: 700;
    padding: 10px 0 0 10px;
}
.content .right-sidebar .media{
  margin: 0px 0px 35px;
}
.content .right-sidebar .media p{
  color: #939598;
  margin: 0px;
}
.content .right-sidebar .media h3{
  margin: 0px;
  font-size: 22px;
  line-height: 22px;
}
.content .right-sidebar .for-center{
  text-align: center;
  font-size: 16px;
  line-height: 18px;
}
.content .right-sidebar .for-center a{
   color: #939598;
}
footer {
    background: #fff;
    box-shadow: 0px -2px 4px 0px rgba(0, 0, 0, 0.1);
    padding-top: 25px;
    margin-top: 25px;
}
footer .copy-right{
    text-align: right;
    margin-right: 30px;
}
footer .copy-right p{
  color: #939598;
}


@media(max-width:1199px)
{
	.banner .carousel .carousel-inner .item .carousel-caption .center-align .caption-text h1{font-size:35px; line-height:35px; margin:0px 0px 25px;}
	.banner .carousel .carousel-inner .item .carousel-caption .center-align .under-text p{font-size:18px; line-height:25px; margin:0px 0px 25px;}
	.banner .carousel .carousel-inner .item .carousel-caption .center-align .under-text .online-work{font-size:18px; line-height:35px; padding:0px 10px;}
	.banner .carousel .carousel-inner .item{height:350px;}
        .banner .caption-text .serch-it { width: 80%; }
}

@media(max-width:991px)
{
	.main-header .inner-header .header-navigation .cbp-spmenu ul li:hover{}
	.main-header .inner-header .header-navigation .cbp-spmenu ul li a{font-size:15px; padding:0px 14px;}
	.main-header .inner-header .header-navigation .cbp-spmenu ul li.dropdown-arrow a{
        /* background:url(../images/angle-down.png) no-repeat 62px 36px; background-size:10px; */
    }
	.main-header .inner-header .header-navigation .cbp-spmenu ul li.our-sevices a{
        /* background:url(../images/angle-down.png) no-repeat 76px 36px; */
    }
	.main-header .inner-header .header-navigation .cbp-spmenu ul li >.sub-menu:before{
        /* background:transparent url(../images/submenu-triangle.png) no-repeat 30px top; */
    }
	.main-header .inner-header .header-navigation .cbp-spmenu ul .our-sevices .sub-menu{
        width:100%;
    }
	.main-header .inner-header .header-navigation .cbp-spmenu ul li.our-sevices >.sub-menu:before{
        /* background:transparent url(../images/submenu-triangle.png) no-repeat 414px top; */
    }
	header .top-bar{padding:6px 0px;}
	header .top-bar .contact{float:none !important; text-align:center; padding:0px; margin:0px 0px 7px;}
	header .top-bar .social{float:none !important; width:375px; margin:0 auto;}
	header .top-bar .social:after{content:" "; display:block;  clear:both;}
	.banner{margin-top:167px;}
	.banner .carousel .carousel-inner .item .row .col-md-5{display:none;}
	.banner .carousel .carousel-inner .item .carousel-caption{left:15px; right:15px;}
	.content{padding:35px 0px 35px;}
	.content .section-one .description .col-md-4{width:33.33333333%; float:left;}
	.content .section-one .description .outer-cover{padding:0px;}
	.content .content-heading h2{font-size:25px; line-height:32px; padding:0px 0px 10px;}
	.content .content-heading{margin:0px 0px 35px;}
	.content .section-one .description .outer-cover .first-part{margin:0px 0px 15px;}
	.content .section-one .description .outer-cover .first-part a img{margin:0px 0px 25px;}
	.content .section-one .description .outer-cover .first-part a h3{font-size:18px; line-height:23px;}
	.content .section-one .description .outer-cover .its-content p{text-align:center; margin:0px 0px 25px;}
	.content .section-one .description .row{margin:0px 0px 50px;}
	.content .section-one{margin:0px 0px 60px;}


}

@media(max-width:767px)
{
header{position:static; box-shadow:none;}
.banner{margin-top:0px;}
.banner img{max-width:100%;}
.visible-mobile{display:block;}


/*Responsive navigation styles start from here*/

.toogle-button{margin-top:25px;}
.toogle-button button{
	width: 40px;
	height: 29px;
	display:block;
	-webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
	position:relative;
	background:none;
	border:none;
}
.toogle-button button span{
	display: block;
    position: absolute;
    height: 6px;
    width: 50%;
    background:#2eaaca;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;

}
.toogle-button button span:nth-child(1), .toogle-button button span:nth-child(2){top: 0px;}

.toogle-button button span:nth-child(odd){left: 0px;border-radius: 9px 0 0 9px;}
.toogle-button button span:nth-child(even) {
    left: 50%;
    border-radius: 0 9px 9px 0;
}
.toogle-button button span:nth-child(3), .toogle-button button span:nth-child(4){top: 11px;}
.toogle-button button span:nth-child(5), .toogle-button button span:nth-child(6) {
    top: 22px;
}
.toogle-button .active span:nth-child(1){
	left: 5px;
    top: 7px;
}
.toogle-button .active span:nth-child(1), .toogle-button .active span:nth-child(6){
	    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.toogle-button .active span:nth-child(2) {
    left: calc(50% - 5px);
    top: 7px;
}
.toogle-button .active span:nth-child(2), .toogle-button .active span:nth-child(5) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.toogle-button .active span:nth-child(3) {
    left: -50%;
    opacity: 0;
}
.toogle-button .active span:nth-child(3), .toogle-button .active span:nth-child(4) {
    top: 11px;
}
.toogle-button .active  span:nth-child(4) {
    left: 100%;
    opacity: 0;
}
.toogle-button .active span:nth-child(5) {
    left: 5px;
    top: 17px;
}
.toogle-button .active span:nth-child(6) {
    left: calc(50% - 5px);
    top: 17px;
}
.cbp-spmenu {
	background:#ffffff;
	position:absolute;
	right: -500px;
	box-shadow:-2px 10px 18px -3px rgba(0, 0, 0, 0.9);
	width: 300px; top:77px;
	z-index: 1000;
	margin:0px -15px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}


.cbp-spmenu {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.main-header .inner-header .header-navigation .cbp-spmenu ul{padding:0px 10px 50px;}
.main-header .inner-header .header-navigation .cbp-spmenu ul li{float:none;}
.main-header .inner-header .header-navigation .cbp-spmenu ul li a{padding:10px 5px; line-height:21px;}
.main-header .inner-header .header-navigation .cbp-spmenu ul li:hover{background:none;}
.main-header .inner-header .header-navigation .cbp-spmenu ul li:hover a{color:#2eaaca;}
.main-header .inner-header .header-navigation .cbp-spmenu ul li >.sub-menu{display:block; position:static; width:100%; border:0px; padding:0px 0px 0px 10px !important;}
.main-header .inner-header .header-navigation .cbp-spmenu ul li.dropdown-arrow a{background:none;}
.main-header .inner-header .header-navigation .cbp-spmenu ul li >.sub-menu:before{display:none;}
.main-header .inner-header .header-navigation .cbp-spmenu ul li >.sub-menu >li a{padding:5px 10px !important;}
.main-header .inner-header .header-navigation .cbp-spmenu ul .our-sevices .sub-menu >li{width:100%; float:none;}
.main-header .inner-header .header-navigation .cbp-spmenu ul .our-sevices .sub-menu li a{margin:0px;}
.main-header .inner-header .header-navigation .cbp-spmenu ul .our-sevices .sub-menu li .sub-menu li{margin:0px;}
.main-header .inner-header .header-navigation .cbp-spmenu ul .our-sevices .sub-menu li a{font-size:14px;}
.main-header .inner-header .header-navigation .cbp-spmenu ul .our-sevices .sub-menu >li.large-one{padding:0px;}
.main-header .inner-header .header-navigation .cbp-spmenu ul .our-sevices .sub-menu li .sub-menu{background:none;}
.main-header .inner-header .header-navigation .cbp-spmenu ul .our-sevices .sub-menu >li.duplicate{padding:5px 0px !important;}

/*Responsive navigation styles ends here*/
.banner .carousel .carousel-inner .item .carousel-caption .center-align .caption-text h1{font-size: 25px; line-height: 29px; margin: 0px 0px 20px;}
.banner .carousel .carousel-inner .item .carousel-caption .center-align .under-text p{font-size: 16px; line-height: 22px; margin: 0px 0px 20px;}
.banner .carousel .carousel-inner .item .carousel-caption .center-align .under-text .online-work{font-size:15px; line-height:30px; padding:0px 10px;}
.banner .carousel .carousel-inner .item{height:310px;}
.content .section-one .description .col-md-4{width:100%; float:none;}
.content{padding:25px 0px 25px;}
.content .content-heading{margin:0px 0px 25px;}
.content .section-one .description .outer-cover .first-part a img{margin:0px 0px 15px;}
.content .section-one .description .outer-cover{margin:0px 0px 25px;}
.content .section-one .description .col-md-4:last-child .outer-cover{margin:0px;}
.content .section-one .description .row{margin:0px 0px 25px;}
.content .section-one{margin:0px 0px 35px;}
.banner .caption-text .serch-it {
    width: 80%;
    
}
}

@media(max-width:480px)
{
.cbp-spmenu{top:57px;}

.banner .carousel .carousel-inner .item .carousel-caption .center-align .caption-text h1{font-size: 20px; line-height: 21px; margin: 0px 0px 15px; text-shadow:2px 2px 0px rgba(0,0,0,0.4);}
.banner .carousel .carousel-inner .item .carousel-caption .center-align .under-text p{font-size: 15px; line-height: 20px;  margin: 0px 0px 15px; text-shadow:2px 2px 0px rgba(0,0,0,0.4);}

.banner .carousel .carousel-indicators li{width:12px; height:12px; border-radius:12px; margin:0px 5px 0px 0px;}
.banner .carousel .carousel-indicators{bottom:10px;}
.main-header .inner-header .brand a img{width:150px;}
.toogle-button{margin-top:16px;}
.content{padding:15px 0px 15px;}
.content .content-heading{margin:0px 0px 20px;}
.content .content-heading h2{font-size:19px; line-height:23px; letter-spacing:-0.75px;}
.content .section-one .description .outer-cover .first-part a img{margin:0px 0px 10px;}
.content .section-one .description .outer-cover .its-content p{margin:0px 0px 15px;}
.content .section-one .description .outer-cover .its-content .read-more{line-height:30px; padding:0px 25px; font-size:15px;}
.content .section-one .description .outer-cover{margin:0px 0px 15px;}
.content .section-one .description .row{margin:0px 0px 15px;}
.all-contain {width: 85%; margin: 0px auto;}
.banner .caption-text .serch-it {  width: 100%;}

.banner .caption-text .serch-it .form-control {    
    width: 100%;   
    border-bottom: 1px solid #dbd9d9;   
}

.banner .carousel .carousel-inner .item .caption-text h2 {   
    font-size: 24px;    
}
.banner .carousel .carousel-inner .item .caption-text p {
    font-size: 14px;
    line-height: 18px;
    margin: 0px 0px 15px;
}

.banner .caption-text input[type="submit"]{   
   width: 100%;
}

}

#backTop{
    width:35px;
    height:35px;
	bottom:50px !important;
	right:10px !important;
    text-indent:-9999px;
    cursor:pointer;
    z-index:999999999;
	display:none;
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
}




/*5-12-16* My css*/
.innerpage-content{
  padding: 25px 0px;
}
.innerpage-content .map-side{
  margin: 0px 0px 15px;
}
.innerpage-content .map-side img{
  max-width: 100%;
}
.innerpage-banner .custom-caption{
  color: #fff;
  padding: 25px 20px;
  background: rgba(0,0,0,0.3);
}
.innerpage-banner .custom-caption p{
  font-size: 26px;
  line-height: 28px;
}
.innerpage-banner .custom-caption h2{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 50px;
  margin: 0px 0px 10px;
  line-height: 32px;
}
.innerpage-banner .custom-caption h3{
  font-style: italic;
  margin: 0px;
  font-size: 28px;
  line-height: 30px;
  font-weight: normal;
}

.content .first-container .same h2 {
    padding: 5px 0;
    background: rgba(0,0,0, .2);
    text-shadow: 0px 0px 2px rgba(0, 0, 0, .6);
    color: #ffffff;
}
.content .first-container .same:hover h2 {
    text-shadow: 0px 0px 2px rgba(255, 255, 255, .6);
    color: #000000;
}

.listing-item.search-results {
    margin: 10px;
    padding: 5px;
    min-height: 100px;
}
.search-result-item-container {
    min-height: 100px;
}
.search-result-item-detail {
    position: relative;
    bottom: 0;
}

.larger {
    font-size: 1.2em;
}

.top-search {
    float: right;
    padding-top: 5px;
}
.top-search input, .top-search select {
    float: left;
    width: 150px;
    margin-right: 5px;
    height: 35px;
    font-size: 13px;
    border-radius: 0 !important;
}
.top-search input[type=submit] {
    height: 35px;
    line-height: 35px;
    width: 60px;
    padding: 0;
}
.home-page header {
    background: #023e84;
}
.home-page .top-search {
    display: none;
}
.home-page header .main-header .inner-header .header-navigation .cbp-spmenu ul li a {
    color: white;
}
.home-page header .main-header .inner-header .header-navigation .cbp-spmenu ul li a:hover,
.home-page header .main-header .inner-header .header-navigation .cbp-spmenu ul li >.sub-menu >li a {
    color: #023e84;
}

.home-page .banner .carousel .carousel-inner .item .caption-text h2 {
    font-size: 50px;
    padding: 100px;
    color: #ffffff;
    text-align:right;
    line-height: normal;
    text-shadow: #0c0c0c 2px 2px 2px;
}

.list-view .summary {
    padding-left: 15px;
}
.list-view .pagination {
    padding-left: 15px;
    display: block;
    clear: both;
}
.thumbnail.active {
    border-color: cornflowerblue;
    background: lightsteelblue;
}
.padding-15 {
    padding: 15px;
}
.search-btn {
    margin-top: 25px;
}
/*5-12-16* My css  ends*/


.btn-group-vertical>.btn.active, .btn-group-vertical>.btn:active, .btn-group-vertical>.btn:focus, .btn-group-vertical>.btn:hover, .btn-group>.btn.active, .btn-group>.btn:active, .btn-group>.btn:focus, .btn-group>.btn:hover {
    z-index: 0 !important;
}

@media print {
    a[href]:after {
        content: "";
    }
    /*
    .innerpage-content a[href]:after {
        content: " (" attr(href) ")";
    }*/
    .header-navigation, .innerpage-banner {
        display: none;
    }
    footer {
        color: #696969 !important;
    }
    footer img {
        max-width: 200px !important;
        float: right !important;
    }
}